.container-port{
    display: flex ;
    flex-direction: row;
    align-items: center;
    
}
.port {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    border: 1px solid #aaa;
  }
  
  .input-port {
    background-color: #f00;
    
    }
  
  .output-port {
    background-color: #0f0;
  }

  .disable-port{
    background-color: #aaa;
  }

  .label{
    margin-left: 10px;
    margin-right: 10px;
  }
